## novell-iprint-xclient-sl 6.503.20111013-22.1uk12

=== debian/changelog ===
novell-iprint-xclient-sl (6.503.20111013-22.1uk12) unstable; urgency=low

  * restart gui listener

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 04 Oct 2012 12:40:40 +0000

novell-iprint-xclient-sl (6.503.20111013-22.1uk11) unstable; urgency=low

  * conflict with sl

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 01 Oct 2012 21:16:11 +0000

novell-iprint-xclient-sl (6.503.20111013-22.1uk10) unstable; urgency=low

  * repacked fro precise/mint13

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 29 May 2012 09:26:50 +0000

novell-iprint-xclient-sl (6.503.20111013-22.1uk9) unstable; urgency=low

  * reallyclean up (also paused flag)

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 02 May 2012 09:26:50 +0000

novell-iprint-xclient-sl (6.503.20111013-22.1uk7) unstable; urgency=low

  * add cron job to clean up hanging jobs

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 02 May 2012 09:26:50 +0000

novell-iprint-xclient-sl (6.503.20111013-22.1uk6) unstable; urgency=low

  * fix wrong lpdamin group

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 25 Apr 2012 07:45:27 +0000

novell-iprint-xclient-sl (6.503.20111013-22.1uk4) experimental; urgency=low

  * fix

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 13 Apr 2012 06:44:17 +0000

novell-iprint-xclient-sl (6.503.20111013-22.1uk3) experimental; urgency=low

  * add app-armor configuratuion
  * use Basic instead of BasicDigest	

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 13 Apr 2012 06:15:26 +0000

novell-iprint-xclient-sl (6.503.20111013-22.1uk2) experimental; urgency=low

  * fix wrong admin group

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 11 Apr 2012 10:35:26 +0000

novell-iprint-xclient-sl (6.503.20111013-22.1uk1) experimental; urgency=low

  * New upstream release

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 23 Mar 2012 09:24:20 +0000

novell-iprint-xclient-sl (6.502.20090929-1uk2) experimental; urgency=low

  * Remove glitz dependency

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 31 May 2011 07:24:20 +0000

novell-iprint-xclient-sl (6.502.20090929-1uk1) experimental; urgency=low

  * New upstream release

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 23 Mar 2011 07:24:20 +0000

novell-iprint-xclient-sl (6.500.20081007-1uk9) experimental; urgency=low

  * converted for automated build, put rpm file into ./upstream/, edit name in debian/rules

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 20 Nov 2009 07:46:26 +0000

novell-iprint-xclient-sl (6.500.20081007-1uk8) experimental; urgency=low
  
  * add iprint to backend-available, otherwise clients give error messages
  
 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 16 Nov 2009 13:26:46 +0000
  

novell-iprint-xclient-sl (6.500.20081007-1uk7) experimental; urgency=low

  * karmic, depend on patched cups

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 16 Nov 2009 14:01:28 +0100

novell-iprint-xclient-sl (6.500.20081007-1uk6) experimental; urgency=low

  * karmic, 2nd trial

 -- Debian Build User <build@build-deb>  Fri, 13 Nov 2009 21:14:47 +0000

novell-iprint-xclient-sl (6.500.20081007-1uk5) experimental; urgency=low

  * karmic

 -- Debian Build User <build@build-deb>  Fri, 13 Nov 2009 21:14:47 +0000

novell-iprint-xclient-sl (6.500.20081007-1uk4) experimental; urgency=low

  * finally fix cups init script reference

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 19 Jun 2009 05:35:54 +0000

novell-iprint-xclient-sl (6.500.20081007-1uk3) experimental; urgency=low

  * fix install script

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 18 Jun 2009 22:08:45 +0000

novell-iprint-xclient-sl (6.500.20081007-1uk2) experimental; urgency=low

  * add client watchdog

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Thu, 07 May 2009 00:34:07 +0200

novell-iprint-xclient-sl (6.500.20081007-1uk1) experimental; urgency=low

  * Converted from .rpm format to .deb by alien version 8.69
  * added libglitz-glx1 dependency

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 05 May 2009 11:40:54 +0200
