=== debian/control ===
Source: novell-iprint-xclient-sl
Section: alien
Priority: extra
Build-Depends: rpm
Maintainer: Albrecht Gebhardt <agebhard@pc30-math>

Package: novell-iprint-xclient-lh
Architecture: i386
Depends: ${shlibs:Depends}, cups ( >= 1.4.1-5ubuntu2.1uk1 )
Conflicts: novell-iprint-xclient-sh
Description: Mozilla Plug-In and Shared Library for iPrint
 Novell iPrint is a printing solution that enables you to send documents
 to printers located throughout the network.  Using Internet
 technologies--including the industry-standard Internet Printing
 Protocol(IPP)--iPrint provides you with global access to printers,
 customizable views of any print environment, flexible print deployment
 configurations, and secure printing.
 .
 .
 .
 Authors:
 --------
     Novell, Inc.
 .
 (Converted from a rpm package by alien version 8.69.)
